.footer-content {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
  padding: 20px;
  background-color: #f0f8ff;
}

.contact-info,
.address-mail,
.working-hours {
  flex-basis: 33.33%;
  text-align: center;
}

.disclaimer {
  flex-basis: 100%;
  text-align: center;
  margin-top: 10px;
}

.copyable-text {
  position: relative;
}

.copyable-text::after {
  content: "Скопировать";
  position: absolute;
  top: -30px;
  left: 50%;
  transform: translateX(-50%);
  padding: 5px;
  background-color: #336699;
  color: #fff;
  font-size: 14px;
  border-radius: 5px;
  white-space: nowrap;
  visibility: hidden;
  opacity: 0;
  transition: visibility 0s, opacity 0.3s ease-in;
}

.copyable-text:hover::after {
  visibility: visible;
  opacity: 1;
}

.copyable-text:active::after {
  visibility: hidden;
  opacity: 0;
}

.copyable-text:hover {
  text-decoration: none;
  cursor: pointer;
}

.contact-info p,
.working-hours p,
.address-mail p,
.disclaimer p {
  font-family: Arial, sans-serif;
  font-size: 16px;
  color: #336699;
  margin-bottom: 10px;
  font-family: "Arial", sans-serif;
}

.disclaimer {
  text-align: center;
}

.footer-content:hover {
  cursor: default;
}
